dev:
  region: "us-west-1"
  key: "yp2mfhl6kg"
  private: "false"
  usagePlanId: "q2d9ot"
  domain: "apidev"
  stage: "dev"
  message: "development"
  bucket: "scopeapi-deployment-bucket"

test:
  region: "us-west-1"
  private: "true"
  domain: "apitest.myscopetech.io"
  stage: "test"
  apikey: "scope-api-account-test"
  message: "test"
  bucket: "scopeapi-deployment-bucket"

production:
  region: "us-west-2"
  private: "true"
  domain: "api.myscopetech.io"
  stage: "production"
  apikey: "production-api-account-test"
  message: "production"
  bucket: "scopeapi-deployment-bucket-production"
  